@font-face     {  
  font-family: os ;
  src: url( OpenSans-Regular.ttf ) format("truetype");  
} 
@font-face     {  
  font-family: osb ;
  src: url( OpenSans-Bold.ttf ) format("truetype");  
}
@font-face     {  
  font-family: oseb ;
  src: url( OpenSans-ExtraBold.ttf ) format("truetype");  
}
img {
	border: 0px;
}

body {
  color:#1d2118;
  font-family:os, arial, sans-serif; 
  margin-top:25px;
  margin-bottom:0px;
  font-size:15px;                
  background-color: #393939;
  background-image: url(http://selmiak.bplaced.net/games/xbox360/bgpic.png), url(http://selmiak.bplaced.net/games/xbox360/bg_bot.png), url(http://selmiak.bplaced.net/games/xbox360/bg_top.png);
  background-position: center top, center bottom, center top;
  background-attachment: fixed, fixed, scroll;
  background-repeat: no-repeat, repeat-x, repeat-x;
}

a:link         { color:#222222; text-decoration:underline; } 
a:visited      { color:#2b2b2b; text-decoration:underline; }
a:hover        { color:#2b2b2b; text-decoration:underline; }
a:active       { color:#444444; text-decoration:underline; }


h1 {
	color:#efefef;
	font-size:45px;
	font-family:osb, arial, sans-serif; 
  text-shadow: 0 -1px 0 #ffffff, 0 1px 0 #999999, 0 2px 0 #888888, 0 3px 0 #777777, 0 4px 0 #666666;
	text-align:center;
	margin-top:5px;
}

h2 {
  color:#efefef;
	font-size:35px;
	font-family:osb, arial, sans-serif; 
  text-shadow: 0 -1px 0 #ffffff, 0 1px 0 #999999, 0 2px 0 #888888, 0 3px 0 #777777;	
  border-bottom:2px solid #eeeeee;
  padding-left:10px;
}

h3 {
	color:#efefef;
	font-size:28px;
	padding-left:26px;
  text-shadow: 0 -1px 0 #ffffff, 0 1px 0 #999999, 0 2px 0 #888888;	
  margin-bottom:3px;
  /*text-decoration:underline;*/
}
h4 {
	color:#efefef;
	font-size:21px;
	padding-left:15px;
  text-shadow: 0 -1px 0 #ffffff, 0 1px 0 #999999;	
  margin-bottom:3px;
  /*text-decoration:underline;*/
}


.ontop {
	width: 967px;
	height: 53px;
	margin:auto;
	background-image: url("http://selmiak.bplaced.net/games/xbox360/box1.png");
	background-position: center top;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.main {
	width: 967px;
	margin:auto;
	padding:10px;
	text-align:center;
	background-image: url("http://selmiak.bplaced.net/games/xbox360/bgshine.png"), url("http://selmiak.bplaced.net/games/xbox360/box2.png");
	background-position: center top, center top;
  background-repeat: no-repeat, repeat;
  background-attachment: scroll, scroll;
  position: relative;
}
.theend {
	width: 967px;
	height: 115px;
	margin:auto;
	margin-bottom:0px;
	background-image: url("http://selmiak.bplaced.net/games/xbox360/box3.png");
	background-position: center top;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.navi { /* navi line sozusagen! */
	border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width:700px;
  margin:auto;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-family:os, arial, sans-serif; 
  font-size:10px; 
  color:#3d6f07;
  text-shadow: 0 0 3px #d9ffb1;  
  background-image:url(http://selmiak.bplaced.net/games/xbox360/midnav.png);
  background-position:center center;
  box-shadow: -1px -1px 0px #a5e300, 1px 1px 0px #509400, 0 -1px 10px rgba(58,94,0,0.5);
}
.navi a:link         { color:#396e00; text-decoration:underline; } 
.navi a:visited      { color:#2e5900; text-decoration:underline; }
.navi a:hover        { color:#1d9800; text-decoration:underline; }
.navi a:active       { color:#d0ff9e; text-decoration:underline; }

.galleryl { /*specialbox spackt und brauchts extra -> gm2*/
	float:left;
	width:268px;
	padding-right: 10px;
	padding-bottom: 10px;

}

.galleryr { /*specialbox spackt und brauchts extra -> gm2*/
	float:right;
	width:268px;
	padding-left: 10px;
	padding-bottom: 10px;

}

.bounty {
	width:80%;
	background-color:#c0c0c0;
	margin: 15px auto;
	border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
 border:1px solid #b6b6b6;
 padding:20px;
 text-align:justify;
 color: #23300f;
 text-shadow: -1px 0 0 #e0ebc7;
 position:relative;
}

.navigation {
	border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  width:140px;
  text-align:left; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-family:os, arial, sans-serif; 
  font-size:10px; 
  color:#3d6f07;
  text-shadow: 0 0 3px #d9ffb1;  
  background: #2a7610 url(http://selmiak.bplaced.net/games/xbox360/navigationbg.png) repeat scroll top center;
  box-shadow: 0 1px 0 #5ca700, 0 2px 0 #4b8800, 0 4px 0 #396800, 0 6px 0 #264400;
  float:right;
  margin-left:15px;
  margin-bottom:10px;
  border: 2px solid #75d400;
}
.navigation a:link         { color:#396e00; text-decoration:underline; } 
.navigation a:visited      { color:#2e5900; text-decoration:underline; }
.navigation a:hover        { color:#1d9800; text-decoration:underline; }
.navigation a:active       { color:#d0ff9e; text-decoration:underline; }

.navigationhead {
	text-align:center;
	font-size:14px;
}

.navigation ul {
 margin-top:2px;
 margin-bottom:2px;
 padding-left:25px;
}

.navigation ul li ul {
 margin-top:0px;
 margin-bottom:2px;
 padding-left:15px;
}

.skillbox {
	text-align:center;
	font-size: 16px;
	margin-bottom:15px;
	font-weight:bold;
}


.specialbox {
	width:90%;
	border: 2px solid #b9b9b9;
	background-color:#a1a1a1;
	padding:16px;
	margin: 20px auto;
	font-size:13px;
	color:#222222;
	box-shadow: 0px 0px 10px #999999;
	font-family:osb;
}

.ffaqt {
 border:0px;
 border-spacing:0;
 border-collapse:collapse;
 box-shadow: 0px 0px 10px #d9d9d9, 0px 0px 20px #c9c9c9;
}
.ffaq {
	border: 1px solid #d9d9d9;
	background-color:#c7c7c7;
	padding:3px;
	color: #555555;
	text-align:left;
}
.ffaqc {
	border: 1px solid #d9d9d9;
	background-color:#c7c7c7;
	padding:3px;
	color: #555555;
	text-align:center;
}
.ffaqhc {
	border: 1px solid #d9d9d9;
	background-color:#c7c7c7;
	padding:3px;
	color: #555555;
	text-align:center;
	font-weight:bold;
}
.ffaqs {
	border: 1px solid #d9d9d9;
	background-color:#c7c7c7;
	padding:3px;
	color: #555555;
	text-align:left;
	font-size:11px;
}

.floatimg {
	float:right;
	margin:5px 15px 10px 20px;
}

.floatimgl {
	float:left;
	margin:5px 20px 10px 15px;
}

.ft {
  border: 2px solid #240e0e;
  padding:7px;
  color:#c4b2b2;
  background:#0C0C0C;
	border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px; 
  text-align:left; 
}
.fft {
  border: 1px solid #240e0e;
  padding:0px;
  color:#c4b2b2;
  background:#0C0C0C;
	border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px; 
  text-align:left; 
}
.listitem {
    background-color: #292929;
    border: thin solid #3F3F3F;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px #444444;
    font-size: 18px;
    padding: 10px;
    text-align: left;
    text-shadow: 0 1px 1px #050505, 1px 2px 3px #151515;
    margin:auto;
    width:300px;
    text-align:center;
}
.listitem a:link         { color:#d3d3d3; text-decoration:underline; } 
.listitem a:visited      { color:#d3d3d3; text-decoration:underline; }
.listitem a:hover        { color:#ddc4c4; text-decoration:underline; }
.listitem a:active       { color:#ffffff; text-decoration:underline; }
.textbox a:link         { color:#d3d3d3; text-decoration:underline; } 
.textbox a:visited      { color:#d3d3d3; text-decoration:underline; }
.textbox a:hover        { color:#ddc4c4; text-decoration:underline; }
.textbox a:active       { color:#ffffff; text-decoration:underline; }


.l {
	float:left;
	padding-right:15px;
	padding-bottom:5px;
	padding-top:2px;
}

.r {
	float:right;
	padding-left:15px;
	padding-bottom:5px;
	padding-top:2px;
}

.ll {
	padding-right:15px;
	padding-bottom:5px;
	padding-top:2px;
}

.rr {
  position:relative;
  right:-10px;
	padding-left:15px;
	padding-bottom:5px;
	padding-top:2px;
}

/* COMMENTS STUFF */

.endbox {
	width:87%;
	background-color:#cdcdcd;
	margin: 15px auto -30px;
	border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  box-shadow:  0 0 13px rgba(76,76,76,0.26);
  border:1px solid #b6b6b6;
  text-align:center;
}

.commenttable {
	width:97%
}

.commentcontent {
	width:29%;
	vertical-align:top;
	font-size:12px;
	border:1px solid #75d400; 
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:12px; 
	border-radius: 5px;
  background: #b8f226 url(http://selmiak.bplaced.net/games/xbox360/commentbg.png) repeat-x scroll top center;
}

.commenthead {
	border:1px solid #265b0f; 
	padding:4px; 
	margin-bottom:7px; 
	border-radius: 5px;
	background:#2a7610 url(http://selmiak.bplaced.net/games/xbox360/bpixgr.png) repeat scroll center center;
	color:#d7ff82;
}

.commenthead a:link         { color:#d7ff82; text-decoration:underline; } 
.commenthead a:visited      { color:#c9ff57; text-decoration:underline; }
.commenthead a:hover        { color:#f5ffbc; text-decoration:underline; text-shadow: 0px 0px 3px #a4df26;}
.commenthead a:active       { color:#ffffff; text-decoration:underline; }

.commentdate {
	font-size:9px;
}


.nc {  /*no comment */
	width:250px;
	text-align:center; 
	font-size:12px;
	border:1px solid #75d400; 
	padding:10px; 
	border-radius: 15px;
  background:#436f00 url("http://selmiak.bplaced.net/games/xbox360/midnav.png") repeat scroll center center;
  box-shadow: 0px 0px 5px #719c57;
  text-shadow: 0 1px 0 #47a50e, 0 0 5px #d9ffb1;
  margin:auto;
}

.fieldcomm {
	width:96%;
	border:1px solid #75d400; 
	padding:20px 2px 10px; 
	border-radius: 15px; 
	background:#73c607 url("http://selmiak.bplaced.net/games/xbox360/fieldcomm.jpg") repeat scroll center center;
	font-size:12px;
	min-height: 150px; 
  text-shadow: 0 0 5px #d9ffb1;
  margin:auto;
}

.cominp        {
  color: #e3ff99;
  background-color: #2a7610;
  background-repeat: no-repeat;
  background-position: bottom center;
  border-radius: 6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-color: #155100 #78ff00 #78ff00 #155100;
  border-style: solid;
  border-width: 1px;
  padding:4px;
}
.combut        {
  color: #e3ff99;
  background-color: #2a7610 ;
  border-radius: 10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-color: #78ff00 #155100 #155100 #78ff00;
  border-style: solid;
  border-width: 1px;
  padding:6px;
  box-shadow: inset -2px -2px 2px #155100, inset 2px 2px 3px #39bb00;
}


.related {
	position:absolute;
	top: 415px; /*265px; */
	left:-160px;
  width: 180px;
  background-color: #dfe0e2;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;  
  box-shadow: 0px 0px 6px #7eff00;
}
.relatedtop {
	width: 180px;
	height:13px;
}
.relatedmid {
	width: 180px;
}
.relatedbot {
	width: 180px;
	height:13px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
  position:relative;
	top:-7px;
}





/*gamespecific*/

.managercareer {
	width:785px;
	height:190px;
	margin:auto;
	position:relative;
	background-image: url(http://selmiak.bplaced.net/games/xbox360/fifa14/managercareer.png);
}
